---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-25T12:05:04-07:00
# Domínio: wedawai.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-25T12:05:04-07:00
  source_domain: wedawai.com

company:
  name: "Book Your Dream Destination Wedding Abroad | Verified Venues in Italy, Portugal, Malta, Cyprus | WedAwai"
  url: https://wedawai.com
  description: "Find and book your perfect wedding venue abroad with confidence — from Italian Tuscan villas to Algarve clifftops. WedAwai connects you with verified wedding venues and local planners for a seamless wedding booking experience."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/wedawai-com
  sitemap: https://www.netmeios.com/ai-sitemaps/wedawai-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/wedawai-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/wedawai-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
